2018-12-19 00:25 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000104Branch 0.2.1-FINALBugpublic2016-11-23 10:28
Reporteruser13 
Assigned Touser13 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformApache 2.2.9 - mod_php 5.2.6OSWindows Vista Ultimate x64 SP1OS Version6001 SP1
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000104: Fehler nach installation
DescriptionSeite weiß keine Fehlermeldung nur in debug.log ein Eintrag
02.03.2009|05:45:36|merge_array|2947|array2 is not an array. array != boolean

Ich habe das zu einem Aufruf in inc\mysql-connect.php Zeile 107 zurück verfolgen können. LOAD_CONFIG() gibt da anscheinend einen bool zurück anstatt eines Arrays.

Ps: Ettliche Fixes beim installieren --> http://www.mxchange.stelzi.net.invalid/div-Install-Fix.patch
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000289

Quix0r (administrator)

Sollte mit Kommit 806/7 beseitigt sein.

~0000298

user13

Ja ist mit aktueller Rev behoben.

~0000805

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-03-02 04:59 user13 New Issue
2009-03-02 14:41 Quix0r Status new => assigned
2009-03-02 14:41 Quix0r Assigned To => Quix0r
2009-03-02 14:41 Quix0r Projection none => tweak
2009-03-02 14:41 Quix0r ETA none => < 1 day
2009-03-02 14:47 Quix0r Note Added: 0000289
2009-03-02 14:47 Quix0r Assigned To Quix0r => user13
2009-03-02 14:47 Quix0r Status assigned => feedback
2009-03-06 13:24 user13 Note Added: 0000298
2009-03-06 13:24 user13 Status feedback => resolved
2009-03-06 13:24 user13 Fixed in Version => 0.2.1-FINAL
2009-03-06 13:24 user13 Resolution open => fixed
2009-11-25 21:55 Quix0r Product Version 0.2.1-FINAL =>
2009-11-25 21:55 Quix0r Build Rev 805 => SVN-805
2010-05-28 16:53 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 17:27 Quix0r Description Updated View Revisions
2016-11-23 10:28 Quix0r Note Added: 0000805
2016-11-23 10:28 Quix0r Status resolved => closed
+Issue History